## edu.stanford.nlp.trees.tregex.gui
Interface MatchesPanel.MatchesPanelListener

All Known Implementing Classes:
  TregexGUI

Enclosing class:
  MatchesPanel

    public static interface MatchesPanel.MatchesPanelListener

Allows other panels to be updated about changes to the matches panel (better abstraction)

Author:
  rafferty

Method Summary
`void` `matchesChanged()`

Method Detail

### matchesChanged

    void matchesChanged()

Stanford NLP Group